package com.jeequan.jeepay.core.interfaces;

import com.jeequan.jeepay.core.model.OCRImgParams;

/**
 * OCR api调用
 *
 * @author xiaoyu
 *
 * @date 2022/1/11 15:23
 */
public interface IOCRApiService {

    /** 识别身份证信息接口 **/
    OCRImgParams getIdCardInfo(String imgUrl);

    /** 识别营业执照信息接口 **/
    OCRImgParams getBusinessLicenceInfo(String imgUrl);

    /** 识别银行卡信息接口 **/
    OCRImgParams getBankCardInfo(String imgUrl);
}
